Subject: Re: MIME autoconversion
From: [email-masked] (Mikey)

25 Sep 1997 18:04:31 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked], [email-masked]

On Fri, 26 Sep 1997 00:55:52 +0200 (METDST), you wrote:

>Hi Peter, you wrote:
>
>: This makes perfectly good sense to me - incoming sendmail converts QP
>: to 8bit - outgoing converts 8 bit to QP. Business as usual for an
>: 8-bit site on a 7-bit net...
>
>Obviously this makes no sense to me:
>- I receive directly from cygnus via SMTP over TCP which is 8bit clean.
>- I just checked yesterday that RFC2200 still lists MIME as draft/elective.
>- My mailer doesn't understand MIME but handles 8bit/latin1 just fine.
>  So why should I upgrade before MIME is promoted to standard/required?
>

Um because you want to be able to read all your mail?

>
>Bye, Heribert ([email-masked])
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

([email-masked])
delete REMOVETHIS from the above to reply
         Mikey
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".